<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN"><HTML><HEAD><TITLE>Radio-Button</TITLE></HEAD><BODY><H1>Radio Buttons in Java</H1><applet code="radio01.class" width=200 height=200></applet></BODY></HTML>